@import "./lib/styles/main";

.kislov-dropdown--wrapper {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding: 10px 15px;
  z-index: 999;

  .kislov-dropdown {
    position: relative;
    width: 100%;
    max-height: 250px;
    overflow-y: scroll;
    padding: 5px 15px;
    border-radius: 10px;
    background: #fff;
    border: 1px solid #c45d69;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);

    &.medium {
        padding: 5px 10px;
    }
  }
}